Skip to main content
`Ctrl`+`K`

# VecTaggerCDFSetMethod

Set the method used to compute absolute boxes from CDF boxes

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerCDFSetMethod(VecTagger tagger, VecTaggerCDFMethod method)

Logically Collective

## Input Parameters

- tagger - the `VecTagger` context

- method - the method

## See Also

`Vec`, `VecTagger`, `VecTaggerCDFMethod`

## Level

advanced

## Location

src/vec/vec/utils/tagger/impls/cdf.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages